| Name | Description |
|---|---|
| access_token | JSON Web Token retrieved from the Sessions endpoint (you can also pass this into the Authorization header) |
| Name | Description | type |
|---|---|---|
| data | primary JSON API payload | |
| data[attributes][results] | Hash with information about daily stats | Hash |
Version: HTTP/1.0 Accept: application/vnd.api+json Content-Type: application/vnd.api+json Authorization: Bearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ1c2VyX2lkIjo5NCwiZXhwIjoxNzk0NTQwMjEyLCJpYXQiOjE3OTQ1NDAwMzJ9.hLKAUpUkZ3rcs7V_pYQdosRgT2yXzGaWLWQ56DXy-Ts Host: example.org Cookie:
GET /apis/v4/reports/organization_days?organization_id=78&period=P10D&end_date=2026-11-13
organization_id=78 period=P10D end_date=2026-11-13
X-Frame-Options: SAMEORIGIN X-XSS-Protection: 1; mode=block X-Content-Type-Options: nosniff X-Download-Options: noopen X-Permitted-Cross-Domain-Policies: none Referrer-Policy: strict-origin-when-cross-origin Content-Type: application/vnd.api+json Vary: Accept ETag: W/"334c80402e98014a49c748e7c3383558" Cache-Control: max-age=0, private, must-revalidate X-Request-Id: d1222d30-5944-4e3f-9a0b-21c7507cb86e X-Runtime: 0.033384 Content-Length: 1229
200